## libclass-returnvalue-perl 0.55

=== debian/changelog ===
libclass-returnvalue-perl (0.55-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:48:03 +0100

libclass-returnvalue-perl (0.55-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix the following lintian warnings:
    + copyright-refers-to-symlink-license
    + description-synopsis-starts-with-article
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
    + Remove obsolete /usr/lib/perl5 handling
    + Drop obsolete dh_{clean,installchangelogs,builddeb} parameters
    + Remove obsolete variable usage and targets
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jan 2014 02:25:31 +0100

libclass-returnvalue-perl (0.55-1) unstable; urgency=low

  * New upstream release.
  * Removed libtest-inline-perl from build dependencies, not needed anymore.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 26 Aug 2007 23:58:38 +0200

libclass-returnvalue-perl (0.54-1) unstable; urgency=low

  * New upstream release
  * Freshen debian/copyright
  * debian/watch: version=3; Dropped uupdate
  * Added myself to Uploaders:
  * Removed unneeded dh_installdirs call

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Aug 2007 12:47:26 +0300

libclass-returnvalue-perl (0.53-2) unstable; urgency=low

  * New maintainer.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Upgrade to debhelper compatibility level 5.

 -- Niko Tyni <ntyni@iki.fi>  Mon,  4 Dec 2006 23:25:53 +0200

libclass-returnvalue-perl (0.53-1) unstable; urgency=low

  * New upstream release, closes: #329513.
  * New maintainer, thanks to Ivan Kohler for his work as the previous
    maintainer of the package.
  * debian/rules - Altered to fit my preferred methods.
  * debian/watch - Added
  * debian/copyright - Updated statement
  * debian/control - Moved perl and libtest-inline-perl build dependencies
    to Build-Depends-Indep.

 -- Stephen Quinney <sjq@debian.org>  Thu, 22 Sep 2005 13:54:26 +0100

libclass-returnvalue-perl (0.52-1) unstable; urgency=low

  * New upstream release.
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 20:08:53 -0700

libclass-returnvalue-perl (0.40-1) unstable; urgency=low

  * Initial Release (closes: Bug#179016).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 29 Jan 2003 19:46:37 -0800
