=== debian/control ===
Source: libclass-returnvalue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl,
                     libdevel-stacktrace-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-returnvalue-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-returnvalue-perl.git
Homepage: https://metacpan.org/release/Class-ReturnValue

Package: libclass-returnvalue-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-stacktrace-perl
Description: return-value object that can be treated as boolean, array or object
 Class::ReturnValue is a "clever" return value object that can allow
 code calling your routine to expect:
 a boolean value (did it fail)
 or a list (what are the return values)
