=== debian/watch ===
version=3
https://metacpan.org/release/Class-ReturnValue   .*/Class-ReturnValue-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
